<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i90 c. 1" xml:id="i90_1" facs="i90_1.jpg" /><formula>+</formula> <hi rend="italic">Al nome di Dio. Adì 8 <w n="i90_3" type="calendario" ref="#559" pos="s.m." />Aprile 1396</hi>.<lb />
               <w n="i90_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa prima a usanza a voi medesimi R<sic>.</sic> cento a <w n="i90_7" type="monete" ref="#7086" pos="s.m.">s</w><sic>.</sic> XIIII<lb />
               <w n="i90_12" type="monete" ref="#2427" pos="s.m.">d</w><sic>.</sic> VIIII <w n="i90_6" type="monete" ref="#847" pos="agg./s.m.">barz</w><sic>.</sic> per R<sic>.</sic> per altri ricevuti qui a vostro <formula><g ref="ell" /></formula> e fatene<lb />
               <w n="i90_8" type="diritto economia politica" ref="#2404" pos="agg./s.m.">debitori</w> <persName n="i90_4" type="0" ref="#3017">Francesco</persName> e <persName n="i90_10" type="0" ref="#4532">Manno</persName> di <placeName n="i90_2" type="0" ref="#5991">Pisa</placeName>. Cristo vi guardi.<lb />
               <persName n="i90_13" type="0" ref="#262">Amb</persName><sic>.</sic> in <placeName n="i90_11" type="0" ref="#4476">Majolica</placeName>.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="i90_4" type="0" ref="#3017">Francesco da Prato</persName> e <persName n="i90_9" type="0" ref="#4371">Luca del Sera</persName><lb />
               in <placeName n="i90_5" type="0" ref="#845">Barzalona</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>